body
{ /*
scrollbar-face-color: #DEE3E7;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #DEE3E7;
scrollbar-3dlight-color: #D1D7DC;
scrollbar-arrow-color:  #006699;
scrollbar-track-color: #EFEFEF;
sscrollbar-darkshadow-color: #98AAB1; */
}

.borde_imagen_naranja
{

    BORDER-RIGHT: #FF6633 2px solid;
    BORDER-TOP: #FF6633 2px solid;
    BORDER-LEFT: #FF6633 2px solid;
    COLOR: #FF6633;
    BORDER-BOTTOM: #FF6633 2px solid;
}

.normal
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}

nada{font:11px Tahoma,Arial,Verdana,sans-serif;color:#949494;line-height:13px;text-decoration:none;}
/*span,p,a{font:11px Tahoma,Arial,Verdana,sans-serif;color:#1F5599;text-decoration:none;}*/

.numero {
	font-family:  tahoma, Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: bold;
	/* color: #1F5599;*/
	color:#0099CC;
	text-decoration: none;
	
}

.agenda {
	font-family:  tahoma, Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	/* color: #1F5599;*/
	color:#0099CC;
	text-decoration: none;
	
}

.agenda:hover {
	font-family:  tahoma, Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	/* color: #1F5599;*/
	color:#CC0033;
	text-decoration: none;
	
}

.titulo0 {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #1F5599;
	text-decoration: none;
	line-height:24px;
	
}

.titulo0:hover {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #1F5599;
	text-decoration: underline;
	line-height:24px;
	
}

.titulo0_rojo {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #CC0033;
	text-decoration: none;
	line-height:24px;
	
}

/*.titulo0_rojo:hover {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#CC0033;
	text-decoration: underline;
	line-height:24px;
	
}*/

.borde_imagen
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: #cccccc;
    BORDER-BOTTOM: #cccccc 1px solid;
}

.FormularioInput
{
    BORDER-RIGHT: #003399 1px solid;
    BORDER-TOP: #003399 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #003399 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #003399 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #F7F7F6;
    TEXT-DECORATION: none
}
.FormularioTexto
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e8e8e8
}

.epigrafe {
	FONT-SIZE: 11px; 
	/*COLOR:#777777; */
	color:#666666;
	LINE-HEIGHT: 13px; 
	FONT-FAMILY: Tahoma, Sans-serif, Arial; 
	TEXT-DECORATION: none
}

.epigrafe:hover {
	FONT-SIZE: 11px; 
	COLOR:#666666; 
	LINE-HEIGHT: 13px; 
	FONT-FAMILY: Tahoma, Sans-serif, Arial; 
	TEXT-DECORATION: none
}

.fecha {
	font-family: Tahoma, arial;
	font-size: 10px;
	color: #00CCFF;
}
.anteriores {
	font-family: Tahoma, arial;
	font-size: 10px;
	color: #0099FF;
	text-decoration:none;
}

.anteriores:hover {
	font-family: Tahoma, arial;
	font-size: 10px;
	color: #0099FF;
	text-decoration:underline;
}

.clickaqui {
	font-family: Tahoma, arial;
	font-size: 10px;
	color: #0072BC;
	font-weight:bold;
	text-decoration:none;
}

.clickaqui:hover {
	font-family: Tahoma, arial;
	font-size: 10px;
	color: #FF8000;
	font-weight:bold;
	text-decoration:none;
}

.secciones1 {
	font-family: verdana, arial;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration:none;
}

.secciones1:hover {
	font-family: verdana, arial;
	font-size: 10px;
	color:#FF6600;
	font-weight: bold;
	text-decoration:none;
}

.secciones2 {
	font-family: Tahoma, verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}

.secciones2:hover {
	font-family: Tahoma, verdana;
	font-size: 10px;
	font-weight: bold;
	color:#000066;
	text-decoration:none;
}

.tituloseccion {

	FONT-SIZE: 11px; COLOR: #334454; FONT-FAMILY: Tahoma, Sans-serif, Arial; TEXT-DECORATION: none
}

.tituloseccion_link {

	FONT-SIZE: 11px; COLOR: #334454; FONT-FAMILY: Tahoma, Sans-serif, Arial; TEXT-DECORATION: none
}

.tituloseccion_link:hover {

	FONT-SIZE: 11px; color:#FF6600; FONT-FAMILY: Tahoma, Sans-serif, Arial; TEXT-DECORATION: none
}

.titulo55 {

	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	color:#000033;
	
	LINE-HEIGHT: 14px; 
	FONT-FAMILY: Arial, Tahoma, Verdana, Sans-serif, ; 
	TEXT-DECORATION: none;
}

.titulo55:hover {

	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000033; 
	LINE-HEIGHT: 14px; 
	FONT-FAMILY: Arial, Tahoma, Verdana, Sans-serif, ; 
	TEXT-DECORATION: underline;
}
.titulo66 {

	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	color:#666666;
	
	LINE-HEIGHT: 14px; 
	FONT-FAMILY: Arial, Tahoma, Verdana, Sans-serif, ; 
	TEXT-DECORATION: none;
}

.titulo66:hover {

	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #666666; 
	LINE-HEIGHT: 14px; 
	FONT-FAMILY: Arial, Tahoma, Verdana, Sans-serif, ; 
	TEXT-DECORATION: underline;
}
.titulo5 {

	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	/*color:#000033;*/
	/*color:#011391;*/
	color: #1F5599;
	LINE-HEIGHT: 15px; 
	FONT-FAMILY:  Tahoma, Verdana, Sans-serif, ; 
	TEXT-DECORATION: none;
}

.titulo5:hover {

	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	color: #1F5599;
	LINE-HEIGHT: 15px; 
	FONT-FAMILY:  Tahoma, Verdana, Sans-serif, ; 
	TEXT-DECORATION: underline;
}
.titulo6 {

	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	/*color:#666666;*/
	color:#777777;
	
	LINE-HEIGHT: 15px;  
	FONT-FAMILY:  Tahoma, Verdana, Sans-serif, ; 
	TEXT-DECORATION: none;
}

.titulo6:hover {

	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	color:#777777;
	LINE-HEIGHT: 15px; 
	FONT-FAMILY:  Tahoma, Verdana, Sans-serif, ; 
	TEXT-DECORATION: underline;
}
.copyright {

	font-family: Tahoma, arial;
	font-size: 10px;
	color: #666666;
}
.volanta1 {
	font-family: Tahoma, verdana;
	font-size: 12px;
	color: #666666;
	text-decoration:none;
	
}

.volanta1:hover {
	font-family: Tahoma, verdana;
	font-size: 12px;
	color: #666666;
	text-decoration:underline;
}

.volanta2 
	{FONT-SIZE:12px; FONT-FAMILY:  Arial, Helvetica, sans-serif; color:#1F5599; text-decoration:none; font-weight:bold;}


.titulo11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #1F5599;
	text-decoration: none;
	letter-spacing:-1px;
}

.titulo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #1F5599;
	text-decoration: none;
}

.titulo1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #1F5599;
	text-decoration: underline;
}

.titulo2destacado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	/*font-weight: bold;*/
	color: #000099;
	
	text-decoration: none;
	letter-spacing:-1px;
}

.titulo2destacado:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
/*	font-weight: bold;*/
	color: #318FC2;
	/*text-decoration: underline;*/
	letter-spacing:-1px;
}

.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;

}

.titulo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:#0099CC;
	font-weight: bold;
	text-decoration: none;

}

.titulo2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #666666;
	font-weight: bold;
	text-decoration: underline;
}

.bajada1 {
	font-family: Arial;
	font-size: 12px;
	/*color: #666666;*/
	line-height:17px;
	color:#1F5599;
}
.bajada11 {
	font-family:  Arial;
	font-size: 13px;
	color:#333333;
	line-height:15px;
}

.bajada3 {
	font-family:  Arial;
	font-size: 13px;
	color: #787878;
	font-weight: bold;
	line-height:17px;
}

.nota1 {
	font-family: Arial;
	font-size: 13px;
	color: #333333;

}

.volanta5 {

	FONT-SIZE: 11px; COLOR: #8d8d8d; FONT-FAMILY: Tahoma, Sans-serif, Arial; TEXT-DECORATION: none
}
.volanta6 {

	FONT-SIZE: 11px; COLOR: #d8e0e6; FONT-FAMILY: Tahoma, Sans-serif, Arial; TEXT-DECORATION: none
}
.normal2
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}

.normal2:hover
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: underline
}

.bajada2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #646c72;
}

.nota5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color:#666666;
}

.bordeFoto {
BORDER-RIGHT: #d8e0e6 1px solid;
    BORDER-TOP: #d8e0e6 1px solid;

    BORDER-LEFT: #d8e0e6 1px solid;

    BORDER-BOTTOM: #d8e0e6 1px solid;
	}
	
.menu_top
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none;
	color:#FFFFFF;
		font-weight: bold;
}

.menu_top:hover
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none;
	color:#1F5599;
		font-weight: bold;
}

.breves
{FONT-SIZE:12px; FONT-FAMILY: Arial, Verdana, sans-serif; color:#1F5599; text-decoration:none; /*font-weight:bold;*/}

.breves:hover
{FONT-SIZE:12px; FONT-FAMILY: Arial,Verdana,sans-serif;color:#1F5599;text-decoration:underline;/* font-weight:bold;*/}

.breves2
{FONT-SIZE:13px; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; color:#003399; text-decoration:none; /*font-weight:bold;*/}

.breves2:hover
{FONT-SIZE:13px; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;color:#66CCFF;text-decoration:underline;/* font-weight:bold;*/}


.breves3
{FONT-SIZE:12px; FONT-FAMILY: Arial, Helvetica, sans-serif; color:#0066CC; text-decoration:none; /*font-weight:bold;*/}

.breves3:hover
{FONT-SIZE:12px; FONT-FAMILY: Arial, Helvetica, sans-serif;color:#66CCFF;text-decoration:underline;/* font-weight:bold;*/}

.breves4
{FONT-SIZE:13px; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif; color:#1F5599; text-decoration:none; /*font-weight:bold;*/}

.breves4:hover
{FONT-SIZE:13px; FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;color:#1F5599;text-decoration:underline;/* font-weight:bold;*/}

.txt7c{line-height:14px; color:#999999}

.masleida {
	font-family: verdana, tahoma, arial;
	font-size: 10px;
	color: #000000;
	/*font-weight: bold;*/
	text-decoration:none;
}

.masleida:hover {
	font-family: verdana, tahoma, arial;
	font-size: 10px;
	color: #000000;
	/*font-weight: bold;*/
	text-decoration:underline;
}

.reloj {font:11px Tahoma,Arial,Verdana,sans-serif;color:#999999;text-decoration:none;font-weight: bold;}

.numero_texto {font:11px Tahoma,Arial,Verdana,sans-serif;color:#1F5599;text-decoration:none;}

.bajada0 {font:11px Tahoma,Arial,Verdana,sans-serif;color:#666666;text-decoration:none;}
.bajada0:hover {font:11px Tahoma,Arial,Verdana,sans-serif;color:#ED4903;text-decoration:none;}

.titulo7 {font:11px Tahoma,Arial,Verdana,sans-serif;color:#011391;text-decoration:none;font-weight: bold;}
.titulo7:hover {font:11px Tahoma,Arial,Verdana,sans-serif;color:#011391;text-decoration:underline;font-weight: bold;}

.ver_mas {font:11px Tahoma,Arial,Verdana,sans-serif;color:#1F5599;text-decoration:none;}
.ver_mas:hover {font:11px Tahoma,Arial,Verdana,sans-serif;color:#1F5599;text-decoration:underline;}

.menu {font:10px Tahoma,Arial,Verdana,sans-serif;color:#1F5599;text-decoration:none; font-weight:bold;}
.menu:hover {font:10px Tahoma,Arial,Verdana,sans-serif;color:#ffffff;text-decoration:none; font-weight:bold; background:#1F5599;}
.epigrafenuevo {
	FONT-SIZE: 11px; 
	/*COLOR:#777777; */
	color:#878787;
	LINE-HEIGHT: 13px; 
	FONT-FAMILY: Tahoma, Sans-serif, Arial; 
	TEXT-DECORATION: none
}
.bordeFoto2 {

BORDER-RIGHT: #f3f3f3 1px solid;
    BORDER-TOP: #f3f3f3 1px solid;

    BORDER-LEFT: #f3f3f3 1px solid;

    BORDER-BOTTOM: #f3f3f3 1px solid;
}
.bordetabla {
	border: 1px solid #0099CC;
}

.bordetabla2 {
	border: 1px solid #FF8000;
}
.link_oculto {
	color: #E3EBEE;
	text-decoration:none;
	}
	
.link_oculto:hover {
	color: #E3EBEE;
	text-decoration:none;
	}

.ultimo {
	FONT-SIZE: 12px; 
	color:#EE0000;
	LINE-HEIGHT: 13px;
	font-weight:bold;
	FONT-FAMILY: Tahoma, Sans-serif, Arial; 
	TEXT-DECORATION: none
}

.ultimo_titulo {
	font-family: Tahoma, verdana;
	font-size: 14px;
	color: #1F5599;
	font-weight:bold;
	text-decoration:none;
	
}

.titulo9
{FONT-SIZE:14px; FONT-FAMILY: Verdana, sans-serif; color:#1F5599; text-decoration:none; font-weight:bold;}

.titulo9:hover
{FONT-SIZE:14px; FONT-FAMILY: Verdana,sans-serif;color:#1F5599;text-decoration:underline; font-weight:bold;}

.titulo00 /* Era igual al titulo00_nota, salvo por el hover */
{
	
	
	FONT-SIZE: 26pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	/*LETTER-SPACING: 0em;*/
	/*font-weight: normal;*/
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	line-height: 27pt;
	/*COLOR:#ED4903;*/
	color:#003399;
	
	/*FONT-WEIGHT: bold;
	FONT-SIZE: 22pt;
	FONT-FAMILY: Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 24pt;*/
	letter-spacing:-1px;
}

.titulo00:hover
{
    /*FONT-WEIGHT: bold;
    FONT-SIZE: 22pt;
    COLOR: #1F5599;
    FONT-FAMILY: Helvetica, sans-serif;
    TEXT-DECORATION: none;
	line-height: 24pt;*/
	letter-spacing:-1px;
	
	/*FONT-SIZE: 30px;*/
	FONT-SIZE: 26pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	/*LETTER-SPACING: 0em;*/
	/*font-weight: normal;*/
	line-height: 27pt;
	TEXT-DECORATION: none;
	
	COLOR:#660099;
	
}

.titulo00_nota
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 22pt;
	
	COLOR:#003399;
	FONT-FAMILY: verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 24pt;
	letter-spacing:-1px;
}

.titulo00_instante
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 18pt;
	
	COLOR: #003399;
	FONT-FAMILY: verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	letter-spacing:-1px;
}

.titulo000
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 22pt;
	COLOR:#fffff9;
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	/*line-height: 24pt;*/
	letter-spacing:-1px;
}

.tabla_grande {
border:2px solid #BAE7FA;
}

.tabla2 {
border:2px solid #F2F0E4;
}

.tabla3 {
border:2px solid #FFE7D1;
}

.tabla4 {
border:2px solid #f3f7fb;
}
.link_derecha {
color:#15428d; font-family:tahoma, Verdana,arial,helvetica,sans-serif; font-size:13px; font-weight: bold; text-decoration:none}
.link_derecha:hover {
color:#15428d; font-family:tahoma, Verdana,arial,helvetica,sans-serif; font-size:13px; font-weight: bold; text-decoration:underline}

.link_izquierda {
color:#15428d; font-family:tahoma, Verdana,arial,helvetica,sans-serif; font-size:13px; font-weight: bold; text-decoration:none}
.link_izquierda:hover {
color:#15428d; font-family:tahoma, Verdana,arial,helvetica,sans-serif; font-size:13px; font-weight: bold; text-decoration:underline}



.bajada_derecha { 
color:#000000; font-family:Verdana,arial,helvetica,sans-serif; font-size:10px; }

.link_derecha2 { color:#15428d; font-family:Arial, helvetica; font-size: 11px; text-decoration:none}
.link_derecha2:hover { color:#15428d; font-family:Arial, helvetica; font-size: 11px; text-decoration:underline}
